/* バナーユニットT01指定
---------------------------------------------*/
/* エリア指定 */
#bnu_001_t {
margin: 0px auto 20px auto;
padding: 0px 0px 0px 0px;
overflow:hidden;
clear:both;
width:800px;
position:relative;
z-index:100;
overflow:hidden;
}
#bnu_001_t_inner {
position:relative;
left:50%;
top:0px;
float: left;
}

/* バナー間隔 */
#bnu_001_t p {
margin: 0px 10px 10px 10px;
padding: 0px 0px 0px 0px;
float:left;
position: relative;
left: -50%;
}
#bnu_001_t p img{
width:168px;
height:auto;
}

/* キャプション */
#bnu_001_t span.bn_cap {
display: block;
margin: 0px auto;
padding: 10px 0px;
}